//go:build ignore
// +build ignore


#include "stdio.h"

int main() {
    int a = 2;
    switch (a) {
        case 1:
            printf("a = 1\n");
            break;
        case 2:
            printf("a = 2\n");
            break;
        case 3:
            printf("a = 3\n");
            break;
        default:
            printf("FUCK"); // default 语句是可选的
}